.lengua {
	background-color: red;
	text-align: center;
}
.ingles {
	background-color: yellow;
	text-align: center;
}
.fisica {
	background-color: #33cc00;
	text-align: center;
}
.mate {
	background-color: #3366ff;
	text-align: center;
}
.historia {
	background-color: #ffcc66;
	text-align: center;
}
.tic {
	background-color: #cc66cc;
	text-align: center;
}
.quimica {
	background-color: #cccccc;
	text-align: center;
}
.dt{
	background-color: #ff6600;
	text-align: center;
}		
.dia {
	text-align: center;
}
.recreo {
	text-align: center;
}